Subject: [mpls-tp] Proper WG to work on BFD extensions related to MPLS-TP

From: Greg Mirsky <[email-masked]>
Date: Fri, 26 Mar 2010 10:08:02 -0700

Dear All,
one of older versions of the web-located agenda had this discussion planned.
Was that already decided or it will be discussed later today?

Regards,
Greg